# SWGUser

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_id** | **NSNumber*** |  | [optional] 
**username** | **NSString*** |  | [optional] 
**firstName** | **NSString*** |  | [optional] 
**lastName** | **NSString*** |  | [optional] 
**email** | **NSString*** |  | [optional] 
**password** | **NSString*** |  | [optional] 
**phone** | **NSString*** |  | [optional] 
**userStatus** | **NSNumber*** | User Status | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


